/*****  Embedded Fonts Section */	

@font-face {
 font-family: Rivanna;
 src: url("RIVANNA_.eot"); /* EOT file for IE */
src: local("RIVANNA_.TTF"), url(RIVANNA_.TTF ) format("truetype"); /* non-IE */
} 

@font-face {
  font-family: Yanone;
  src: url(YanoneTagesschrift.otf) format("opentype");
}

@font-face {
  font-family: Yanone;
  src: url(YanoneTagesschrift.eot) ;
}



@font-face {
  font-family: Pykes;
  src: url(pykes_peak_zero.otf) format("opentype");
}

@font-face {
  font-family: Pykes;
  src: url(pykes_peak_zero.eot) ;
}

@font-face {
  font-family: CrazyH;
  src: url(CRAZH___.TTF) format("truetype");
}

@font-face {
  font-family: CrazyH;
  src: url(CRAZH___.eot) ;
}

@font-face {
  font-family: BudMed;
  src: url(Budem___.ttf) format("truetype");
}

@font-face {
  font-family: BudMed;
  src: url(Budem___.eot) ;
}


@font-face {
  font-family: CherryCream;
   src: local('CherryCream'), local('CherryCreamSoda.woff'), url(http://dynamictension.net/Auctions/2012_ACEO/Feb2012/CherryCreamSoda.woff) format('woff');
}	





@font-face {
 font-family: Designers;
 src: url("DESIB__.eot"); /* EOT file for IE */
src: local("DESIB__.TTF"), url(DESIB__.TTF) format("truetype"); /* non-IE */
src: local('Designers'), local('DESIB__.woff'), url('http://dynamictension.net/Auctions/2012_ACEO/Feb2012/DESIB__.woff') format('woff');  /* Firefox hack */
} 
@font-face {
 font-family: CherryCream;
 src: url("CherryCreamSoda.eot"); /* EOT file for IE */
src: local("CherryCreamSoda.ttf"), url(CherryCreamSoda.ttf) format("truetype"); /* non-IE */
} 

@font-face {
 font-family: CrimeWave;
 src: url("CrimewaveBB.eot"); /* EOT file for IE */
src: local("CrimewaveBB.ttf"), url(CrimewaveBB.ttf) format("truetype"); /* non-IE */
} 

@font-face {
    font-family: 'redressedregular';
    src: url('http://dynamictension.net/Auctions/2013_ACEO/SeptOct/fonts/Redressed-webfont.eot');
    src: url('http://dynamictension.net/Auctions/2013_ACEO/SeptOct/fonts/Redressed-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://dynamictension.net/Auctions/2013_ACEO/SeptOct/fonts/Redressed-webfont.woff') format('woff'),
         url('http://dynamictension.net/Auctions/2013_ACEO/SeptOct/fonts/Redressed-webfont.ttf') format('truetype'),
         url('http://dynamictension.net/Auctions/2013_ACEO/SeptOct/fonts/Redressed-webfont.svg#redressedregular') format('svg');
  }

@font-face {
    font-family: 'kabel_bk_btbook';
    src: url('http://dynamictension.net/Auctions/2013_ACEO/SeptOct/kabeln-webfont.eot');
    src: url('http://dynamictension.net/Auctions/2013_ACEO/SeptOct/kabeln-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://dynamictension.net/Auctions/2013_ACEO/SeptOct/kabeln-webfont.woff') format('woff'),
         url('http://dynamictension.net/Auctions/2013_ACEO/SeptOct/kabeln-webfont.ttf') format('truetype'),
         url('http://dynamictension.net/Auctions/2013_ACEO/SeptOct/kabeln-webfont.svg#kabel_bk_btbook') format('svg');
}

@font-face {
    font-family: 'SpicyRiceRegular';
    src: url('http://dynamictension.net/Auctions/2013_ACEO/May-June/SpicyRice-Regular-webfont.eot');
    src: url('http://dynamictension.net/Auctions/2013_ACEO/May-June/SpicyRice-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://dynamictension.net/Auctions/2013_ACEO/May-June/SpicyRice-Regular-webfont.woff') format('woff'),
         url('http://dynamictension.net/Auctions/2013_ACEO/May-June/SpicyRice-Regular-webfont.ttf') format('truetype'),
         url('http://dynamictension.net/Auctions/2013_ACEO/May-June/SpicyRice-Regular-webfont.svg#SpicyRiceRegular') format('svg');
}



/********Firefox work-arounds  *********/

@font-face {
  font-family: Yanone;
  src: url(YanoneTagesschrift.otf) format("opentype");
}

@font-face {
  font-family: Windsor;
  src: url(WNDSRL.TTF) format("TrueType");
  font-weight: bold;
}

  @font-face{
  font-family: CherryCream;  
  src: local("CherryCream"),  
  local("CherryCreamSoda.ttf"),  
  url("http://dynamictension.net/Auctions/2012_ACEO/Feb2012/CherryCreamSoda.ttf")format("truetype");  
  }

@font-face {
      font-family: Designers;
      src: url("http://dynamictension.net/Auctions/2012_ACEO/Feb2012/DESIB__.TTF")format("truetype");
    }

@font-face {
font-family: Designers;
src: url(DESIB__.eot);
src: local('Designers'), local(Designers'),
url(DESIB__.TTF) format("truetype");
}

@font-face {
 font-family: Marooned;
 src: url("MaroonedOnMarsBB.eot"); /* EOT file for IE */
src: local("MaroonedOnMarsBB.ttf"), url(MaroonedOnMarsBB.ttf ) format("truetype"); /* non-IE */
} 

@font-face {
 font-family: ABocklin;
 src: url("arndboen.eot"); /* EOT file for IE */
 src: local("arndboen.TTF"), url(arndboen.TTF) format("truetype"); /* non-IE */
}	

@font-face {
 font-family: Souvenir;
 src: url("SOUVNRL.eot"); /* EOT file for IE */
src: local("SOUVNRL.TTF"), url(SOUVNRL.TTF) format("truetype"); /* non-IE */
} 

@font-face {
 font-family: WindsorLT;
 src: url("WNDSRL.eot"); /* EOT file for IE */
 src: local("WNDSRL.TTF"), url(WNDSRL.TTF) format("truetype"); /* non-IE */
}	


/***
@font-face {
 font-family: Designers;
 src: url("DESIB__.eot"); /* EOT file for IE */
src: local("DESIB__.TTF"), url(DESIB__.TTF) format("truetype"); /* non-IE */
} 
**/

@font-face {
 font-family: Eckmann;
 src: url("eckmannn.eot"); /* EOT file for IE */
src: local("eckmannn.TTF"), url(eckmannn.TTF ) format("truetype"); /* non-IE */
} 

@font-face {
 font-family: CeltGara;
 src: url("CELTG___.eot"); /* EOT file for IE */
src: local("CELTG___.TTF"), url(CELTG___.TTF ) format("truetype"); /* non-IE */
}


@font-face {
 font-family: Dreamorph;
 src: url("dreamorp.eot"); /* EOT file for IE */
src: local("dreamorp.ttf"), url(dreamorp.ttf) format("truetype"); /* non-IE */
} 

@font-face {
 font-family: Napa;
 src: url("napo.eot"); /* EOT file for IE */
src: local("napo.ttf"), url(napo.ttf) format("truetype"); /* non-IE */
} 


@font-face {
    font-family: Pykes;
	src: url(pykes_peak_zero.otf) format("opentype");
}


}
@font-face {
    font-family: Tagesschrift;
	src: url(YanoneTagesschrift.ttf) format("truetype");


/*****  END Embedded Fonts Section */